﻿body{
	background-color: #FFFFFF;
}
.imgdetail{
	width: 100%;
	height: auto;
}
.slimg{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.slimg img{
	width: 100%;
	height: auto;
}
.imgdetail h3{
	font-weight: normal;
	font-size: 0.26rem;
	line-height:0.75rem;
	text-align:center;
	margin-top:0.20rem ;
}
.detailcont{
	width: 100%;
	height: auto;
	line-height: 0.30rem;
	font-size: 0.16rem;
	margin-bottom: 0.80rem;
}
.detailcont img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0.10rem auto;
}



@media screen and (max-width:759px) {
	.productbox{
		margin-top: 0.50rem;
	}
	.imgdetail h3{
		font-size: 0.2rem;
		line-height: 0.35rem;
	}
	.detailcont{
		margin-bottom: 0.30rem;
	}
}